revision
[ikiwiki.git] / docs / handbook / handbook-linuxemu.mdwn
diff --git a/docs/handbook/handbook-linuxemu.mdwn b/docs/handbook/handbook-linuxemu.mdwn
deleted file mode 100644 (file)
index 37e9854..0000000
+++ /dev/null
@@ -1,51 +0,0 @@
-\r
-\r
-## Chapter 22 Linux Binary Compatibility \r
-\r
- **Table of Contents** \r
-
-* 22.1 [Synopsis](linuxemu.html#LINUXEMU-SYNOPSIS)\r
-
-* 22.2 [Installation](linuxemu-lbc-install.html)\r
-
-* 22.3 [Installing Mathematica®](linuxemu-mathematica.html)\r
-
-* 22.4 [Installing Maple™](linuxemu-maple.html)\r
-
-* 22.5 [Installing MATLAB®](linuxemu-matlab.html)\r
-
-* 22.6 [Installing Oracle®](linuxemu-oracle.html)\r
-
-* 22.7 [Installing SAP® R/3®](sapr3.html)\r
-
-* 22.8 [Advanced Topics](linuxemu-advanced.html)\r
-***Restructured and parts updated by Jim Mock. ******Originally contributed by Brian N. Handy and Rich Murphey. ***\r
-\r
-## 22.1 Synopsis \r
-\r
-DragonFly provides binary compatibility with several other UNIX® like operating systems, including Linux. At this point, you may be asking yourself why exactly, does DragonFly need to be able to run Linux binaries? The answer to that question is quite simple. Many companies and developers develop only for Linux, since it is the latest ***hot thing*** in the computing world. That leaves the rest of us DragonFly users bugging these same companies and developers to put out native DragonFly versions of their applications. The problem is, that most of these companies do not really realize how many people would use their product if there were DragonFly versions too, and most continue to only develop for Linux. So what is a DragonFly user to do? This is where the Linux binary compatibility of DragonFly comes into play.\r
-\r
-In a nutshell, the compatibility allows DragonFly users to run about 90% of all Linux applications without modification. This includes applications such as ***StarOffice™***, the Linux version of ***Netscape®***, ***Adobe® Acrobat®***, ***RealPlayer®*** 5 and 7, ***VMware™***', ***Oracle®***, ***WordPerfect®***, ***Doom***, ***Quake***, and more. It is also reported that in some situations, Linux binaries perform better on DragonFly than they do under Linux.\r
-\r
-There are, however, some Linux-specific operating system features that are not supported under DragonFly. Linux binaries will not work on DragonFly if they overly use the Linux `/proc` file system (which is different from DragonFly's `/proc` file system), or i386™ specific calls, such as enabling virtual 8086 mode.\r
-\r
-After reading this chapter, you will know:\r
-\r
-
-* How to enable Linux binary compatibility on your system.\r
-
-* How to install additional Linux shared libraries.\r
-
-* How to install Linux applications on your DragonFly system.\r
-
-* The implementation details of Linux compatibility in DragonFly.\r
-\r
-Before reading this chapter, you should:\r
-\r
-
-* Know how to install additional third-party software ([Chapter 4](pkgsrc.html)).\r
-\r
-\r
-\r
-CategoryHandbook\r
-Category\r